# Output settings

Commands to setup the file destination and format

- outdir [dir] Sets/gets the file output directory. `Returns` ``(string)

- fname [fn] Sets/gets the root of the output file name `Returns` ``(string)

- index [i] Sets/gets the current file index. `Returns` ``(int)

- enablefwrite [i] Enables/disables file writing. 1 enables, 0 disables. `Returns` ``(int)

- overwrite [i] enables(1) /disables(0) file overwriting. `Returns` ``(int)

- currentfname gets the filename for the data without index and extension. MYTHEN only. `Returns` ``(string)

- fileformat sets/gets the file format for data in receiver. Options: [ascii, binary, hdf5]. Ascii is not implemented in Receiver. `Returns` ``(string)